/*User Selectable Styles*/
.Heading1,H1     {	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #111111;
	font-size: 1.6em;
	font-weight: normal;
	margin-bottom: 10px;
}
.Heading2,H2     {	font-family: Tahoma, arial, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #004c90;
	font-size: 1.4em;
	font-weight: normal;
	margin-top: 0.4em;
	margin-bottom: 0.8em;
	line-height:1.2em;
}
.Heading3,H3     {	font-family: Tahoma, arial,Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #111111;
	font-size: 0.9em;
	font-weight: 600;
	margin-top: 1em;
	margin-bottom: 0.6em;
}
.Heading4,H4     {	font-family: Tahoma, arial, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #004c90;
	font-size: 0.9em;
	font-weight: 600;
	margin-bottom: 5px;
		padding-bottom:0px;
}

.Normal,P          {}



/* Rss Feed Styles */
UL.rssFeed		{list-style:none; margin:0px; margin-bottom:20px; width:40em;}
UL.rssFeed LI		{margin-bottom:.75em;}
UL.rssFeed A		{font-size:120%; font-weight:bold;}
Ul.rssFeed .desc	{margin-bottom:.2em;}
Ul.rssFeed .meta	{}




#immpalette     {
      white:#ffffff; 
      irisblue:#004B8D;         
      palegrey: #dee2e3;
      palegrey2: #eef0f1;
      palecyan: #e5f7fd;
      iriscyan:#00ADEF;
      paleorange: #fedeb4;
      irisorange:#F8971C;
      black:#000000;

}




/* User Table Colour Styles */
/* These styles define the basic properties for tables in the Immediacy Editor */

	/* Default Table */
	table.ImmTS_Default		{background-color:#FFFFFF; padding: 0; width: 100%; } /* Overall table style */

	table.ImmTS_Default th, 
	table.ImmTS_Default td	{padding:2px; margin:2px;} /* Cell padding and spacing styles */

	table.ImmTS_Default, 
	table.ImmTS_Default th, 
	table.ImmTS_Default td	{border:1px solid black;} 
	     
	table.ImmTS_Default th	{background-color:#FFFFFF; color:black;} 
	table.ImmTS_Default tr	{vertical-align: top;}
	table.ImmTS_Default td	{color:black;}


/* Default grey Table */
	table.ImmTS_Default_grey		{ padding: 0; width: 100%;  } /* Overall table style */


	table.ImmTS_Default_grey th, 
	table.ImmTS_Default_grey td	{padding:2px; margin:2px;} /* Cell padding and spacing styles */

	table.ImmTS_Default_grey, 
	table.ImmTS_Default_grey th, 
	table.ImmTS_Default_grey td	{border:1px solid #cccccc;} 
	     
	table.ImmTS_Default_grey th	{background-color:#cccccc; } 
	table.ImmTS_Default_grey tr	{vertical-align: top;}
	table.ImmTS_Default_grey td	{background-color:#ffffff;}



